@charset "utf-8";
header{background:#2b2b2b}
nav{width:100%}
.nav-link{color:#fff!important;font-family:'Secular One',sans-serif}
.nav-link:hover{ color:#ffdd00 !important;}	
.navbar-nav li:last-child a{background:#fd0;border-radius:5px; padding-left:15px !important; padding-right:15px !important;     color: #000 !important;}
.navbar-nav li:last-child a:hover{ background:#ffe53e; color: #000 !important}
.menulinks:hover{color: #000 !important}
.navbar-nav li:last-child{ padding-right:0px;}
.navbar-nav li a{font-size:17px; }

     .dropdown-menu{}
.dropdown-menu a{font-size:17px;     border-bottom: 1px #636363 solid;}

.dropdown-menu  a:last-child{ border:none;}
.navbar-nav li{padding:0 20px}
.bannerbg{padding:53px 0;background:url(../img/eventbg.jpg);background-size:cover;width:100%}
.bannerbg .home-content h1{font-size:69px;text-transform:uppercase;color:#fff}
.bannerbg .home-content h1 span{color:#fd0}
.bannerbg .home-content p{font-size:17px;color:#f1f1f1;text-transform:uppercase}
.homeform{background:#c2c2c2bd;padding:25px;border-radius:5px}
.homeform input{height:46px}
.btnbg{background:#fd0;color:#2b2b2b!important}
.btnbg:hover{ background:#e5cb24; color:#2b2b2b!important}


.homeform h4{color:#fd0;font-weight:400;text-shadow:2px 2px #0000008a;font-family:'Secular One',sans-serif}
.aboutser h3{text-align:center;font-family:'Secular One',sans-serif;color:#ff5f6a;font-size:53px;font-weight:900}
.serbox{position:relative;text-align:center;font-family:'Secular One',sans-serif;width:100%;margin:0 15px 12% 0 !important;padding:0 0 1px;border-radius:3px;background-color:#fff;box-shadow:0 0 5px 0 #bbb}
.serbox a{ text-decoration:none;}
.serbox a:hover h4{color:#ff5f6a;}

.breadcrumb{     background: none !important;     padding: 0 !important;}
.breadcrumb-item.active {
    color: #ffdd00;
}
.breadcrumb a{ color:#fff;}

@media (max-width:768px){.bannerbg .home-content h1 {
    font-size: 20px;
    text-transform: uppercase;
    color: #fff;
}

.aboutser h3 {
    text-align: center;
    font-family: 'Secular One',sans-serif;
    color: #ff5f6a;
    font-size: 32px;
    font-weight: 900;
}
.bannerbg {
    padding: 18px 0;
    background: url(../img/eventbg.jpg);
    background-size: cover;
    width: 100%;
}
.serbox img{ width:100%;}

}

.serbox h4{font-size: 19px;  padding-top: 20px; text-transform: uppercase; color: #2b2b2b; font-weight: 400;  padding-bottom: 6px;}
.bgab{background:url(../img/bg-18.jpg) no-repeat;width:100%;padding:10% 0 0;background-size:cover}
.servi{background:#fff;width:2.27em;height:2.27em;line-height:2.27em;font-size:3.8em;text-align:center;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%}
.icc:before{font-size:inherit;line-height:inherit;font-weight:inherit;font-style:inherit;display:inline-block;vertical-align:top;width:auto;margin:0}
.icon-service1:before{content:'\e95f';color:#ff8a48}
.abserv h4{color:#2b2b2b;font-size:17px;font-weight:600;font-style:normal;line-height:1.14em;padding-top:10px;text-decoration:none;text-transform:none;letter-spacing:-.65px;margin-bottom:1.6rem}
h4.deco{padding-left:27px;}
.servi1{padding-bottom:20%}
.abuspage h3{font-size:70px;color:#2b2b2b;font-weight:900}
.bgbtn{background:#ff5f6a;font-size:17px;color:#fff;text-decoration:none}
.bgbtn:hover{background:#db4e58;color:#fff}
.bg22{background:url(../img/bg-20.jpg) no-repeat;width:100%;padding:10% 0 5%}
.bg22 h3{font-size:42px;color:#ffd909;font-weight:700;letter-spacing:-2.4px}
.sc_services_item_number:before{content:'\e966';font-family:Fontello,sans-serif;position:absolute;left:51%;transform:translatex(-50%);top:-1.1rem;font-size:58px;font-weight:400;line-height:1}
.sc_services_item_number{color:#ffd909;font-size:2.188em;font-weight:700;line-height:1.27;display:inline-block;position:relative;width:3em;text-align:center;margin:0;padding-top:.4em}
.sc_services_item_info h4{font-size:25px;font-weight:600;line-height:1;letter-spacing:-.5px;color:#fff}
.sc_button{width:46px;height:46px;background:#fff;line-height:46px;text-align:center;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;margin:0 auto;font-size:10px;padding:0;display:block}
.bg33{background:url(../img/bg33.jpg) no-repeat;width:100%;background-size:cover;padding:10% 0 0}
.contacts_info{color:#9d9c9b}
.contacts_info span{margin-bottom:.6em}
.contacts_info > a{ padding:2% 0%;}
.contacts_info>a:before{color:#ff8a48}
.contacts_info > a:before{width:47px;height:47px;line-height:47px;text-align:center;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;top:50%;transform:translateY(-50%)}
.formbg input{height:46px}
.formbg .form-control{border-color:#f4f3f0}
.formbg .form-group{padding-bottom:15px}
.newssec{padding:5%}
.newssec h3{color:#ff5f6a;text-align:center;font-size:45px;font-weight:900}
.news h4{color:#2b2b2b;padding-top:5%;font-size:26px;font-weight:800}
.news a{text-decoration:none}
.footertop{ background:#f4f3f0;    padding: 4% 0% 37px;}
@media (max-width:768px){
.abserv{text-align: -webkit-center;}	
.abuspage h3 {
    font-size: 35px;
    color: #2b2b2b;
    font-weight: 900;
}	
.servi1 {
    padding-bottom: 3%;
}
.abuspage { padding:15px !important;}	

.bgab {
    background: url(../img/bg-18.jpg) no-repeat;
    width: 100%;
    padding: 10% 0 0;
    background-size: cover;
    padding-bottom: 10%;
}
.bg22 h3 {
    font-size: 21px;
    color: #ffd909;
    font-weight: 700;
    letter-spacing: -2.4px;
}

.bg22 .col-md-4{ padding:25px !important;}
.sc_services_item_info{ padding:15px !important;}
.bg33 {
    background: url(../img/bg33.jpg) no-repeat;
    width: 100%;
    background-size: cover;
    background: #f4f3f1;
    padding: 10% 0 0;
}
}
.footertop .form-control { height:62px;     border: 1px solid #ddd; border-radius:0px;}

.newsla h3{    font-size: 49px;
    font-weight: 700;  color: #ff5f6a;
    letter-spacing: -2.4px;}
	
	.bottom-section{ background:url(../img/footerbo.jpg) no-repeat; width:100%; padding: 5% 0% 0%; background-size:cover; font-family:'Secular One',sans-serif;}
	.copyright p{ color:#fff; font-size:16px; font-weight:bold;}
	.copyright { border-top:1px #e0684e solid;}
		.bottom-section h3{ font-size:22px; font-weight:900; padding-bottom:15px;}
	.bottom-section p{ font-weight:normal; color:#fff;}
	.bottom-section p a{ color:#fff; text-decoration:none;}
	.col-md-4.rightsec {padding-left: 100px;}
	.contacts_info:hover{ text-decoration:none;}
	.innerbg{ background:url(../img/bresdcrumbs_bg.jpg) no-repeat; width:100%; background-size:cover; height:200px;}
	.innerbg h1{font-weight: 900;
    color: #fff;}
	.aboutustt h2{    font-size:48px;
    font-weight: 700;
    letter-spacing: -2.4px; color: #ff5f6a;}
	.abcontent p{ font-family: 'Secular One',sans-serif;
    color: #797979;
    font-weight: normal;}
	
	
	.icon-service2:before {
    content: '\e96c';     color: #ff8a48;
}

.icon-service3:before {
    content: '\e963';     color: #ff8a48;
}

.icon-service4:before {
    content: '\e958';     color: #ff8a48;
}

.icon-service5:before {
    content: '\e969';     color: #ff8a48;
}

.icon-service6:before {
    content: '\e95e';     color: #ff8a48;
}

.vc_column_container {
    padding-left: 0;
    padding-right: 0;
}

.vc_column_container>.vc_column-inner {
    box-sizing: border-box;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
}

.section-heading {
    padding-bottom: 30px;
    line-height: 1.1;
    font-family: 'Montserrat', sans-serif;
}
.section-heading .section-title {
    font-size: 26px;
    color: #333333;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 10px;
    letter-spacing: 1px;
}

.section-heading .section-subtitle {
    font-family: 'Playfair Display', serif;
    font-style: italic;
    font-size: 16px;
    color: #999999;
    margin-bottom: 15px;
}

.section-heading.text-right .design-arrow {
    margin-right: 0;
    margin-left: auto;
}

.section-heading .design-arrow {
    width: 1px;
    height: 50px;
    background: #dddddd;
    position: relative;
    margin: 10px auto;
}
.section-heading .design-arrow:after {
    border: 2px solid #ffc000;
}
.section-heading .design-arrow:after {
    content: "";
    display: block;
    position: absolute;
    width: 11px;
    height: 11px;
    border: 2px solid #ff6400;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    top: 100%;
    left: -5px;
}

.section-heading .section-content {
    font-size: 14px;
    font-weight: 500;
    color: #333;
    line-height: 2;
    font-family: 'Raleway', sans-serif;
    margin-top: 45px;
}
.section-heading .section-content p {
    margin-bottom: 20px;
    font-size: 12px;
    font-size: 14px;
    font-weight: 500;
    color: #333;
}

.dropdown-item { color:#fff;}
.dropdown-menu {
    background: #2b2b2b;}
	.dropdown-item:focus, .dropdown-item:hover {
    color: #ffdd00;
    text-decoration: none;
      background: none !important;
}
.copyright.mt-5.pt-4.text-center a:hover {
    text-decoration: underline;
}
